r.sum(1)

NAME
r.sum - Sums up the raster cell values.

SYNOPSIS
r.sum
r.sum help
r.sum rast=string

  Parameters:

rast=string
    Name of incidence or density file.

DESCRIPTION
r.sum sums up the raster cell values.

AUTHOR
Bill Brown, UIUC GIS Laboratory

Last changed: $Date: 2003/05/06 15:31:49 $

Help Index